html{margin: 0px;padding: 0px;}
html, body {height: 100%;}

/*textarea:focus,input:focus,input[type]:focus {
    border-color: #000000 !important;
    box-shadow: 0 1px 1px #000000 inset, 0 0 8px #000000;
    outline: 0 none;
}*/

.quienPublica {
	color: #455a64;
	font-weight: bold;
	font-size: 1.1em;
}

.cuandoPublica {
	color: #455a64;
	font-size: 0.9em;
}

.texto {
	color: #455a64;
	font-size: 1.2em;
}

.boxlogin {
	border-radius: 4px;
	margin: 100px auto;
	width: 380px;
	-webki-border-radius: 4px;
	-moz-border-radius: 4px;
}

.ajustar{
	padding-left: 30px;
	padding-right: 30px;
}

.cajaError {
	background: #ffcdd2;
	width: 100%;
	margin-bottom: 15px;
	font-weight: bold;
	border-style: solid;
	border-width: 2px;
	border-color: #ef5350;
	padding: 10px;
	font-size: 16pt;
}

.cajaVerde {
	background: #c8e6c9;
	width: 100%;
	margin-bottom: 15px;
	font-weight: bold;
	border-style: solid;
	border-width: 2px;
	border-color: #66bb6a;
	padding: 10px;
	font-size: 16pt;
}

.centrarHorizontal {
	display: flex;
	justify-content: center;
}

.centrarVertical {
	display: flex;
	flex-direction: column;
	justify-content: center;
}

.divPadre {
	height: 100%;
}

.bien{
	background-color:#3CBE34;
	text-align:center;
	font-size:14px;
	color:#FFF;
	padding:5px;
}

.barraClasificacion{
	background-color:#c3311a;
	text-align:left;
	font-size:16pt;
	color:#FFF;
	padding:15px;
}

.clasificacion {
	background-color: #c3311a;
	color: #ffffff;
	padding: 10px;
	font-size:13pt;margin:5px;'
}

header {
    width: 100%;
}

.menu-fixed {
    position: fixed;
    z-index: 1000;
    top: 0;
    width: 100%;
}

.justificar {text-align: justify;font-size: 18px;}

p {text-align: justify;font-size: 18px;}

.textoCorto {font-size: 18px;color: #616161;}

.usuario {font-size: 16px;color: #616161;}

.vertical {display: flex;justify-content: center;align-items: center;}

@media screen and (max-width: 1950px) {
	.tituloNotas {font-size: 24px;line-height: normal;font-weight: 900;color: #000000;}
	.fechaEvento {font-size: 22px;line-height: normal;color: #616161;}
	.tituloPrincipal {font-size: 48px;line-height: normal;font-weight: bold;text-align: center;}
	.secciones {font-size: 38px;font-weight: bold;font-style: italic;color: #616161;}
	.tam-img {width: 250px};
}

@media screen and (max-width: 1420px) {
	.tituloNotas {font-size: 24px;line-height: normal;font-weight: 900;color: #000000;}
	.fechaEvento {font-size: 22px;line-height: normal;color: #616161;}
	.tituloPrincipal {font-size: 36px;line-height: normal;font-weight: bold;text-align: center;}
	.secciones {font-size: 38px;font-weight: bold;font-style: italic;color: #616161;}
	.tam-img {width: 230px};
}

@media screen and (max-width: 1100px) {
	.tituloNotas {font-size: 24px;line-height: normal;font-weight: 900;color: #000000;}
	.fechaEvento {font-size: 22px;line-height: normal;color: #616161;}
	.tituloPrincipal {font-size: 28px;line-height: normal;font-weight: bold;text-align: center;}
	.secciones {font-size: 30px;font-weight: bold;font-style: italic;color: #616161;}
	.tam-img {width: 200px};
}

@media screen and (max-width: 800px) {
	.tituloNotas {font-size: 24px;line-height: normal;font-weight: 900;color: #000000;}
	.fechaEvento {font-size: 22px;line-height: normal;color: #616161;}
	.tituloPrincipal {font-size: 26px;line-height: normal;font-weight: bold;text-align: center;}
	.secciones {font-size: 28px;font-weight: bold;font-style: italic;color: #616161;}
	.tam-img {width: 170px}
}

@media screen and (max-width: 650px) {
	.tituloNotas {font-size: 24px;line-height: normal;font-weight: 900;color: #000000;}
	.fechaEvento {font-size: 22px;line-height: normal;color: #616161;}
	.tituloPrincipal {font-size: 26px;line-height: normal;font-weight: bold;text-align: center;}
	.secciones {font-size: 28px;font-weight: bold;font-style: italic;color: #616161;}
	.tam-img {width: 100px}
}



/* .input-field input[type=text] {border: 1px solid #616161; padding: 4px; margin: 0px; height: 25px;}

.input-field input[type=text]:focus {box-shadow: 0.5px 0.5px 0.5px 0.5px #616161;}

.input-field input[type=password] {border: 1px solid #616161; padding: 4px; margin: 0px; height: 25px;}

.input-field input[type=password]:focus {box-shadow: 0.5px 0.5px 0.5px 0.5px #616161;} */